Subject: I-D Action: draft-forte-service-classification-00.txt

From: [email-masked]
Date: Wed, 18 Jan 2012 12:28:23 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Labels for Common Location-Based Services
	Author(s)       : Andrea G. Forte
                          Henning Schulzrinne
	Filename        : draft-forte-service-classification-00.txt
	Pages           : 20
	Date            : 2012-01-18

   This document creates a registry for describing the types of services
   available at a specific location.  The registry is expected to be
   referenced by other protocols that need a common set of service terms
   as protocol constants.  In particular, we define location-based
   service as either a point at a specific geographic location (e.g.,
   bus stop) or a service covering a specific region (e.g., pizza
   delivery).

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-forte-service-classification-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-forte-service-classification-00.txt